## s390-netdevice 0.0.59

=== debian/changelog ===
s390-netdevice (0.0.59) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Nov 2017 06:59:10 +0100

s390-netdevice (0.0.58) unstable; urgency=medium

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Wed, 18 Oct 2017 15:06:01 +0200

s390-netdevice (0.0.57) unstable; urgency=medium

  [ Updated translations ]
  * Albanian (sq.po) by Sotirios Vrachas

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Sep 2017 21:51:31 +0200

s390-netdevice (0.0.56) unstable; urgency=medium

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Bokmål, Norwegian (nb.po) by Petter Reinholdtsen
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Sat, 01 Jul 2017 21:36:06 +0200
