## s390-netdevice 0.0.60ubuntu1

=== debian/changelog ===
s390-netdevice (0.0.60ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Skip s390-netdevice module, if there are no qeth/ctc devices to
      configure which is the case in modern KVM based installation, as well
      as LPAR and z/VM with PCI network cards. Closes: #825931
    - Default to level2 qeth mode by default.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 17 Jan 2018 11:12:47 +0000

s390-netdevice (0.0.60) unstable; urgency=medium

  [ Updated translations ]
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 20:59:00 +0100
