## s390-netdevice 0.0.65

=== debian/changelog ===
s390-netdevice (0.0.65) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Traditional Chinese (zh_TW.po) by Anthony Wong

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 27 Aug 2018 12:13:50 +0200

s390-netdevice (0.0.64) unstable; urgency=medium

  [ Updated translations ]
  * Welsh (cy.po) by Huw Waters
  * Esperanto (eo.po) by Felipe Castro

 -- Christian Perrier <bubulle@debian.org>  Fri, 13 Apr 2018 07:03:37 +0200
