## s390-netdevice 0.0.66

=== debian/changelog ===
s390-netdevice (0.0.66) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hindi (hi.po) by Kumar Appaiah
  * Latvian (lv.po) by Tranzistors

  [ Trivial unfuzzy of translations / column alignment ]
  * Amharic (am.po)
  * Arabic (ar.po)
  * Asturian (ast.po)
  * Bengali (bn.po)
  * Bosnian (bs.po)
  * Basque (eu.po)
  * Persian (fa.po)
  * Gujarati (gu.po)
  * Hebrew (he.po)
  * Hungarian (hu.po)
  * Icelandic (is.po)
  * Georgian (ka.po)
  * Kazakh (kk.po)
  * Kannada (kn.po)
  * Lao (lo.po)
  * Macedonian (mk.po)
  * Malayalam (ml.po)
  * Marathi (mr.po)
  * Norwegian Bokmal (nb.po)
  * Sinhala (si.po)
  * Slovenian (sl.po)
  * Swedish (sv.po)
  * Tamil (ta.po)
  * Telugu (te.po)
  * Tajik (tg.po)
  * Tagalog (tl.po)
  * Uyghur (ug.po)
  * Ukranian (uk.po)
  * Vietnamese (vi.po)

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 09 Nov 2018 21:45:28 +0100
