## s390-netdevice 0.0.68

=== debian/changelog ===
s390-netdevice (0.0.68) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Indonesian (id.po) by Muhammad Rifqi Priyo Susanto

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Mar 2019 19:45:27 +0100

s390-netdevice (0.0.67) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Khmer (km.po) by
  * Vietnamese (vi.po) by Trần Ngọc Quân
  * Traditional Chinese (zh_TW.po) by Louies

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 04 Mar 2019 21:37:28 +0100
