=== debian/control ===
Source: s390-netdevice
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
Vcs-Browser: https://salsa.debian.org/installer-team/s390-netdevice
Vcs-Git: https://salsa.debian.org/installer-team/s390-netdevice.git

Package: s390-netdevice
Package-Type: udeb
Architecture: s390 s390x
Depends: ${shlibs:Depends}, ${misc:Depends}, s390-sysconfig-writer
Provides: ethernet-card-detection
XB-Installer-Menu-Item: 1700
Description: Configure network hardware
 Configure s390 specific network hardware.
