## s390-netdevice 0.0.70

=== debian/changelog ===
s390-netdevice (0.0.70) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by Prachi Joshi

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 02 Feb 2020 19:30:02 +0100

s390-netdevice (0.0.69) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927506)

  [ Holger Wansing ]
  * Add comment for translators, to keep main menu entry below a 55 columns
    limit. This updates all po|pot files.

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2019 22:14:27 +0200
