## s390-netdevice 0.0.71

=== debian/changelog ===
s390-netdevice (0.0.71) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Polish (pl.po) by Bartosz Feński
  * Swedish (sv.po) by Anders Jonsson

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 21 Sep 2020 14:17:39 +0200
