## s390-netdevice 0.0.73

=== debian/changelog ===
s390-netdevice (0.0.73) unstable; urgency=medium

  * Team upload

  [ Philipp Kern ]
  * Remove myself from uploaders.

  [ Updated translations ]
  * Occitan (oc.po) by Quentin PAGÈS

 -- Philipp Kern <pkern@debian.org>  Sun, 27 Dec 2020 14:28:33 +0100
