## s390-netdevice 0.0.74

=== debian/changelog ===
s390-netdevice (0.0.74) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hindi (hi.po) by KushagraKarira
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 20 Feb 2021 19:32:32 +0100
