## s390-netdevice 0.0.75

=== debian/changelog ===
s390-netdevice (0.0.75) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Kazakh (kk.po)
  * Lithuanian (lt.po) by Kornelijus Tvarijanavičius

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 20 Mar 2021 23:16:50 +0100
