## s390-netdevice 0.0.76

=== debian/changelog ===
s390-netdevice (0.0.76) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Lithuanian (lt.po) by Gediminas Murauskas

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 08 Jul 2021 23:40:24 +0200
