## s390-netdevice 0.0.79

=== debian/changelog ===
s390-netdevice (0.0.79) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:48:32 +0100
