## s390-netdevice 0.0.80

=== debian/changelog ===
s390-netdevice (0.0.80) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 02:08:21 +0200
