## s390-netdevice 0.0.81

=== debian/changelog ===
s390-netdevice (0.0.81) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund

 -- Cyril Brulebois <kibi@debian.org>  Sat, 13 May 2023 01:10:33 +0200
