## s390-netdevice 0.0.82

=== debian/changelog ===
s390-netdevice (0.0.82) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Cyril Brulebois <kibi@debian.org>  Wed, 24 May 2023 10:27:23 +0200
