## s390-netdevice 0.0.83

=== debian/changelog ===
s390-netdevice (0.0.83) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by NicolaeFericitu

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 22:13:29 +0100
