## s390-netdevice 0.0.84

=== debian/changelog ===
s390-netdevice (0.0.84) unstable; urgency=medium

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Italian (it.po) by Milo Casagrande
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Serbian (sr.po) by Мирослав Николић
  * Tamil (ta.po) by தமிழ்நேரம்

 -- Cyril Brulebois <kibi@debian.org>  Tue, 13 May 2025 15:25:02 +0200
