## s390-netdevice 0.0.85

=== debian/changelog ===
s390-netdevice (0.0.85) unstable; urgency=medium

  [ Updated translations ]
  * Russian (ru.po) by vladiruzz
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:43:57 +0200
