=== debian/changelog ===
s390-netdevice (0.0.86) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Drugi Sapog

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:34:33 +0200
